# <a name="SSEM-PDU-Descriptions"></a>ASN.1 module SSEM-PDU-Descriptions
OID: _{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) ssem (4) version2 (2) }_
draft 001 of the SSEM-PDU-Descriptions module for TS 103 831 V2.2.1 integrating:
 initial revision based on ASN.1 files of [ISO TS 19091] and [SAE J2735]

## Imports:
* **[ETSI-ITS-DSRC](ETSI-ITS-DSRC.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) ts103301 (103301) dsrc (6) major-version-2 (2) minor-version-1 (1) } WITH SUCCESSORS*<br/>
* **[ETSI-ITS-CDD](ETSI-ITS-CDD.md)** *{ itu-t (0) identified-organization (4) etsi (0) itsDomain (5) wg1 (1) 102894 cdd (2) major-version-4 (4) minor-version-1 (1) } WITH SUCCESSORS*<br/>
## Data Elements:
### <a name="SSEM"></a>SSEM
Signal status extended Message
 
 This DF includes DEs for the SSEM: protocolVersion, the SSEM message type identifier `messageID` and
 the station identifier `stationID` of the originating ITS-S and the signal status data from ETSI-ITS-DSRC.

* _header_ of type [**ItsPduHeader**](ETSI-ITS-CDD.md#ItsPduHeader) <br>
  The DE `protocolVersion` is used to select the appropriate protocol decoder at the receiving ITS-S. 
                  It shall be set to 2.
                  The DE `messageID` shall be ssem(10).

* _ssm_ of type [**SignalStatusMessage**](ETSI-ITS-DSRC.md#SignalStatusMessage) <br>
  contains the Signal status data as defined in ETSI-ITS-DSRC.


&nbsp;&nbsp;&nbsp;&nbsp;**Categories:** Basic Information 

&nbsp;&nbsp;&nbsp;&nbsp;**Revision:** _V1.3.1_
```asn1
SSEM ::= SEQUENCE {
    header  ItsPduHeader,
    ssm     SignalStatusMessage
}
```



